Debian Bug report logs - #696526
ITP: libmojolicious-plugin-i18n-perl -- Internationalization Plugin for Mojolicious 3.x and higher

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominique Dumont <dod@debian.org>

Date: Sat, 22 Dec 2012 12:30:01 UTC

Owned by: Dominique Dumont <dod@debian.org>

Severity: wishlist

Fixed in version libmojolicious-plugin-i18n-perl/0.82-1

Done: Dominique Dumont <dod@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696526; Package wnpp. (Sat, 22 Dec 2012 12:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominique Dumont <dod@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 22 Dec 2012 12:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dod@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmojolicious-plugin-i18n-perl -- Internationalization Plugin for Mojolicious 3.x and higher
Date: Sat, 22 Dec 2012 13:27:06 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Dominique Dumont <dod@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libmojolicious-plugin-i18n-perl
  Version         : 0.82
  Upstream Author : Anatoly Sharifulin <sharifulin@gmail.com>
* URL             : http://search.cpan.org/dist/Mojolicious-Plugin-I18N/
* License         : Artistic-2.0
  Programming Lang: Perl
  Description     : Internationalization Plugin for Mojolicious 3.x and higher

Mojolicious::Plugin::I18N is an internationalization plugin for Mojolicious 
3.x
and higher. I18N is provided by Locale::Maketext.

Dominique
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Dec 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Dominique Dumont <dod@debian.org>:
You have taken responsibility. (Thu, 10 Jan 2013 12:03:08 GMT) Full text and rfc822 format available.

Notification sent to Dominique Dumont <dod@debian.org>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 12:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 696526-close@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dod@debian.org>
To: 696526-close@bugs.debian.org
Subject: Bug#696526: fixed in libmojolicious-plugin-i18n-perl 0.82-1
Date: Thu, 10 Jan 2013 12:00:05 +0000
Source: libmojolicious-plugin-i18n-perl
Source-Version: 0.82-1

We believe that the bug you reported is fixed in the latest version of
libmojolicious-plugin-i18n-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696526@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominique Dumont <dod@debian.org> (supplier of updated libmojolicious-plugin-i18n-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Dec 2012 14:07:54 +0100
Source: libmojolicious-plugin-i18n-perl
Binary: libmojolicious-plugin-i18n-perl
Architecture: source all
Version: 0.82-1
Distribution: experimental
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dominique Dumont <dod@debian.org>
Description: 
 libmojolicious-plugin-i18n-perl - Internationalization Plugin for Mojolicious 3.x and higher
Closes: 696526
Changes: 
 libmojolicious-plugin-i18n-perl (0.82-1) experimental; urgency=low
 .
   * Initial Release. (Closes: #696526)
Checksums-Sha1: 
 137e1a5b9a065d5d863bbe60e94a4dee19fb3ca5 2243 libmojolicious-plugin-i18n-perl_0.82-1.dsc
 f1271c715a0add31c993b119e1ba1c46583c175f 7185 libmojolicious-plugin-i18n-perl_0.82.orig.tar.gz
 60c3f550e9ebffb9f7b3a833785a1ae28730fc3e 4440 libmojolicious-plugin-i18n-perl_0.82-1.debian.tar.gz
 d3750b2751c28b6407451d4ad90a3e5a127a79af 11942 libmojolicious-plugin-i18n-perl_0.82-1_all.deb
Checksums-Sha256: 
 87c97e68af0d0bb5d5db27ec158363c62d9a95255a61adee15ffa2fbd4cca0d6 2243 libmojolicious-plugin-i18n-perl_0.82-1.dsc
 5b852d6bebbd29edd7fdb097e5944b0b09138a4a280cc4c78e452a1e7ce6afd5 7185 libmojolicious-plugin-i18n-perl_0.82.orig.tar.gz
 a81231c3973c4fea4cd0051141e4cb923a22b18d406b000466f08939d2fbef4b 4440 libmojolicious-plugin-i18n-perl_0.82-1.debian.tar.gz
 7f94cf493946ad8c48f2a6737cdb95a137bd33f999e822be9d74acc5574fd2ac 11942 libmojolicious-plugin-i18n-perl_0.82-1_all.deb
Files: 
 276335002b4f9816db533889f3102476 2243 perl optional libmojolicious-plugin-i18n-perl_0.82-1.dsc
 bd49a80750edbd0e30196520727e364a 7185 perl optional libmojolicious-plugin-i18n-perl_0.82.orig.tar.gz
 629487739f74e37f00dffa5284793fb8 4440 perl optional libmojolicious-plugin-i18n-perl_0.82-1.debian.tar.gz
 1c60246958ae8d890c37a685309bdded 11942 perl optional libmojolicious-plugin-i18n-perl_0.82-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQ1bD6AAoJEMMfT9lJqytsuegP/A3WLcdPmzo2pJbF6Q8ndASv
u1MVGVOKWYfOb+ZhcDUXFT0aG718U9QD2YB+UYwhk0IvAcSLT1dNA1rcqeWxtMxg
DZk8RmyMytvivEoySJhu2I3Emn11GLcZCA++hZYdA/nrA6el5CXNnGHgqGpSccJh
6HZRYQgF8M3+sFf99lpYuZeE2exSbX803TK8y2nh73VXflMA/Lpx69G8Mjvslwij
IdQ3N0p4pxUuh7m/Gjay5Z0pT01joFxlu0da/1L0ZCUhHWJH2PTNt6+HAP9SpY5E
gowRRx+yJSVcOp2dQGwDvv8TQ1KfIavZDZMumM8PqR+ZksMF7P5lCOtnycUteJfF
1bJigjfsPVFrOxUWFSWoub48IQFEVE8/ZTU8SdvHGxft/8O56XXuDoSFNrEmfHNq
0GOXCVGAvizYml0GuiDef34K1w3nX5t/Bb1Jv/ki8HSA7iukZy0umNdn1mCDCUzZ
sJm4bxs7ssJDgrYQTOeFE8/aWFXP5mZyUaExWkwhE3VcUIjz4CaLPLOXes9I+3qJ
/MgHv4HSsoemRbjPKLt6vbeuFxaVnkD8Urvfj4tWuobeQJEvaAuwPpp4mYzijv16
C9IYZEHs2PGIN6VAoyC9/5zHIn4jEkP7KaE8ErCDNd36Q5tmSmFfbHpH+NS7CkqK
WkguCTjV2Bgh7PdaczRj
=fB37
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Feb 2013 07:25:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:23:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.